{ "_id" : { "$oid" : "5af31b08ed59fba43518ed84" }, "masterDataType" : "skills", "masterDataId" : "1", "masterDataName" : "Java", "activeStatus" : true }
{ "_id" : { "$oid" : "5af31b08ed59fba43518ed85" }, "masterDataType" : "skills", "masterDataId" : "2", "masterDataName" : "Spring", "activeStatus" : true }
{ "_id" : { "$oid" : "5af32e8fed59fba43518ed88" }, "masterDataType" : "EmpType", "masterDataId" : "1", "masterDataName" : "Full Time", "activeStatus" : true }
{ "_id" : { "$oid" : "5af32e8fed59fba43518ed89" }, "masterDataType" : "EmpType", "masterDataId" : "2", "masterDataName" : "Part time", "activeStatus" : true }
{ "_id" : { "$oid" : "5af32faced59fba43518ed8a" }, "masterDataType" : "FunctionalGrp", "masterDataId" : "2", "masterDataName" : "ES", "activeStatus" : true }
{ "_id" : { "$oid" : "5af32faced59fba43518ed8b" }, "masterDataType" : "FunctionalGrp", "masterDataId" : "3", "masterDataName" : "CI", "activeStatus" : true }
{ "_id" : { "$oid" : "5af3306ced59fba43518ed8c" }, "masterDataType" : "EmployeeStatus", "masterDataId" : "1", "masterDataName" : "Active", "activeStatus" : true }
{ "_id" : { "$oid" : "5af3306ced59fba43518ed8d" }, "masterDataType" : "EmployeeStatus", "masterDataId" : "2", "masterDataName" : "In Active", "activeStatus" : true }
{ "_id" : { "$oid" : "5af41c76ed59fba43518ed8e" }, "masterDataType" : "roles", "masterDataId" : "1", "masterDataName" : "User", "activeStatus" : true }
{ "_id" : { "$oid" : "5af41c76ed59fba43518ed8f" }, "masterDataType" : "roles", "masterDataId" : "2", "masterDataName" : "Admin", "activeStatus" : true }
{ "_id" : { "$oid" : "5af992feed59fba43518ed92" }, "masterDataType" : "shifts", "masterDataId" : "1", "masterDataName" : "Shift 1(9:00 AM - 6:00 PM)", "activeStatus" : true }
{ "_id" : { "$oid" : "5b026173ed59fba43518ed93" }, "masterDataType" : "domains", "masterDataId" : "1", "masterDataName" : "MOVE", "activeStatus" : true }
{ "_id" : { "$oid" : "5b026173ed59fba43518ed94" }, "masterDataType" : "domains", "masterDataId" : "2", "masterDataName" : "SELL", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518ed99" }, "masterDataType" : "skills", "masterDataId" : "1", "masterDataName" : "Java J2EE", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518ed9a" }, "masterDataType" : "skills", "masterDataId" : "2", "masterDataName" : ".NET", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518ed9b" }, "masterDataType" : "skills", "masterDataId" : "3", "masterDataName" : "Android", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518ed9c" }, "masterDataType" : "skills", "masterDataId" : "4", "masterDataName" : "Angular JS", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518ed9d" }, "masterDataType" : "skills", "masterDataId" : "5", "masterDataName" : "Business Analysis", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518ed9e" }, "masterDataType" : "skills", "masterDataId" : "6", "masterDataName" : "Architecture", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518ed9f" }, "masterDataType" : "skills", "masterDataId" : "7", "masterDataName" : "Management", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518eda0" }, "masterDataType" : "skills", "masterDataId" : "8", "masterDataName" : "DevOps", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518eda1" }, "masterDataType" : "skills", "masterDataId" : "9", "masterDataName" : "Database", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518eda2" }, "masterDataType" : "skills", "masterDataId" : "10", "masterDataName" : "Big Data", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518eda3" }, "masterDataType" : "skills", "masterDataId" : "11", "masterDataName" : "UI Technologies", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518eda4" }, "masterDataType" : "skills", "masterDataId" : "12", "masterDataName" : "Sterling", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518eda5" }, "masterDataType" : "skills", "masterDataId" : "13", "masterDataName" : "Testing", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518eda6" }, "masterDataType" : "skills", "masterDataId" : "14", "masterDataName" : "Networking", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518eda7" }, "masterDataType" : "skills", "masterDataId" : "15", "masterDataName" : "Admin", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518eda8" }, "masterDataType" : "skills", "masterDataId" : "16", "masterDataName" : "Recruitment", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518eda9" }, "masterDataType" : "skills", "masterDataId" : "17", "masterDataName" : "Human Resources", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518edaa" }, "masterDataType" : "skills", "masterDataId" : "18", "masterDataName" : "Programming", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518edab" }, "masterDataType" : "skills", "masterDataId" : "19", "masterDataName" : "iOS", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518edac" }, "masterDataType" : "skills", "masterDataId" : "20", "masterDataName" : "Manhattan", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518edad" }, "masterDataType" : "skills", "masterDataId" : "21", "masterDataName" : "PHP", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f59aed59fba43518edae" }, "masterDataType" : "skills", "masterDataId" : "22", "masterDataName" : "PMO", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edaf" }, "masterDataType" : "designations", "masterDataId" : "4", "masterDataName" : "Lead", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edb0" }, "masterDataType" : "designations", "masterDataId" : "3", "masterDataName" : "SWE", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edb1" }, "masterDataType" : "designations", "masterDataId" : "1", "masterDataName" : "Software Engineer", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edb2" }, "masterDataType" : "designations", "masterDataId" : "2", "masterDataName" : "Sr Software Engineer", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edb3" }, "masterDataType" : "designations", "masterDataId" : "3", "masterDataName" : "Principle Software Enginner", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edb4" }, "masterDataType" : "designations", "masterDataId" : "4", "masterDataName" : "Sr. Analyst", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edb5" }, "masterDataType" : "designations", "masterDataId" : "5", "masterDataName" : "Team Lead", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edb6" }, "masterDataType" : "designations", "masterDataId" : "6", "masterDataName" : "Tech Lead", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edb7" }, "masterDataType" : "designations", "masterDataId" : "7", "masterDataName" : "Trainee Software Engineer", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edb8" }, "masterDataType" : "designations", "masterDataId" : "8", "masterDataName" : "Associate System Engineer", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edb9" }, "masterDataType" : "designations", "masterDataId" : "9", "masterDataName" : "Associate DBA", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edba" }, "masterDataType" : "designations", "masterDataId" : "10", "masterDataName" : "Analyst", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edbb" }, "masterDataType" : "designations", "masterDataId" : "11", "masterDataName" : "Jr. System Engineer", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edbc" }, "masterDataType" : "designations", "masterDataId" : "12", "masterDataName" : "Jr. DBA", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edbd" }, "masterDataType" : "designations", "masterDataId" : "13", "masterDataName" : "System Engineer", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edbe" }, "masterDataType" : "designations", "masterDataId" : "14", "masterDataName" : "DBA", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edbf" }, "masterDataType" : "designations", "masterDataId" : "15", "masterDataName" : "Project Manager", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edc0" }, "masterDataType" : "designations", "masterDataId" : "16", "masterDataName" : "Recuriter", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edc1" }, "masterDataType" : "designations", "masterDataId" : "17", "masterDataName" : "Sr Recuriter", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edc2" }, "masterDataType" : "designations", "masterDataId" : "18", "masterDataName" : "Product Manager - I", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edc3" }, "masterDataType" : "designations", "masterDataId" : "19", "masterDataName" : "Sr. System Engineer", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edc4" }, "masterDataType" : "designations", "masterDataId" : "20", "masterDataName" : "Sr. DBA", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edc5" }, "masterDataType" : "designations", "masterDataId" : "21", "masterDataName" : "Sr. Tech Lead", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edc6" }, "masterDataType" : "designations", "masterDataId" : "22", "masterDataName" : "Sr. Team Lead", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edc7" }, "masterDataType" : "designations", "masterDataId" : "23", "masterDataName" : "Sr. Iteration/Project Manager", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edc8" }, "masterDataType" : "designations", "masterDataId" : "24", "masterDataName" : "Product Manager", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edc9" }, "masterDataType" : "designations", "masterDataId" : "25", "masterDataName" : "Principal System Engineer", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edca" }, "masterDataType" : "designations", "masterDataId" : "26", "masterDataName" : "Principal DBA", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edcb" }, "masterDataType" : "designations", "masterDataId" : "27", "masterDataName" : "Architect", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edcc" }, "masterDataType" : "designations", "masterDataId" : "28", "masterDataName" : "Project Lead", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edcd" }, "masterDataType" : "designations", "masterDataId" : "29", "masterDataName" : "Agilist", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edce" }, "masterDataType" : "designations", "masterDataId" : "30", "masterDataName" : "Sr. Product Manager - I", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edcf" }, "masterDataType" : "designations", "masterDataId" : "31", "masterDataName" : "System Architect/Infra Lead", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edd0" }, "masterDataType" : "designations", "masterDataId" : "32", "masterDataName" : "Sr. Architect", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edd1" }, "masterDataType" : "designations", "masterDataId" : "33", "masterDataName" : "Manager", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edd2" }, "masterDataType" : "designations", "masterDataId" : "34", "masterDataName" : "Sr.Agilist", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edd3" }, "masterDataType" : "designations", "masterDataId" : "35", "masterDataName" : "Sr. Product Manager - II", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edd4" }, "masterDataType" : "designations", "masterDataId" : "36", "masterDataName" : "Sr. System Architect/Infra Manager", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edd5" }, "masterDataType" : "designations", "masterDataId" : "37", "masterDataName" : "Sr. Data Architect", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edd6" }, "masterDataType" : "designations", "masterDataId" : "38", "masterDataName" : "Delivery Manager", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edd7" }, "masterDataType" : "designations", "masterDataId" : "39", "masterDataName" : "Sr. Delivery Manager", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edd8" }, "masterDataType" : "designations", "masterDataId" : "40", "masterDataName" : "Director", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edd9" }, "masterDataType" : "designations", "masterDataId" : "41", "masterDataName" : "Sr. Director", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04f81ced59fba43518edda" }, "masterDataType" : "designations", "masterDataId" : "42", "masterDataName" : "Jr Software Engineer", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04fa88ed59fba43518eddb" }, "masterDataType" : "FunctionalGrp", "masterDataId" : "1", "masterDataName" : "APPS", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04fa88ed59fba43518eddc" }, "masterDataType" : "FunctionalGrp", "masterDataId" : "4", "masterDataName" : "I&A", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04fa88ed59fba43518eddd" }, "masterDataType" : "FunctionalGrp", "masterDataId" : "5", "masterDataName" : "PE", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04fa88ed59fba43518edde" }, "masterDataType" : "FunctionalGrp", "masterDataId" : "6", "masterDataName" : "ACI - DevOps", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04fa88ed59fba43518eddf" }, "masterDataType" : "FunctionalGrp", "masterDataId" : "7", "masterDataName" : "ACI - QE", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04fa88ed59fba43518ede0" }, "masterDataType" : "FunctionalGrp", "masterDataId" : "8", "masterDataName" : "ACI - Support", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04fb46ed59fba43518ede1" }, "masterDataType" : "domains", "masterDataId" : "3", "masterDataName" : "Marketing", "activeStatus" : true }
{ "_id" : { "$oid" : "5b04fb46ed59fba43518ede2" }, "masterDataType" : "domains", "masterDataId" : "4", "masterDataName" : "Bi", "activeStatus" : true }
{ "_id" : { "$oid" : "5b307f7e9271730178825464" }, "masterDataType" : "shifts", "masterDataId" : "2", "masterDataName" : "Shift 2(2:00 PM - 11:00 PM)", "activeStatus" : true }
{ "_id" : { "$oid" : "5b307f859271730178825465" }, "masterDataType" : "shifts", "masterDataId" : "3", "masterDataName" : "Shift 3(10:00 PM - 6:00 AM)", "activeStatus" : true }
{ "_id" : { "$oid" : "5b30a67d92717301788254c0" }, "masterDataType" : "shifts", "masterDataId" : "4", "masterDataName" : "Shift 4(7:30 AM - 3:30 PM)", "activeStatus" : true }
{ "_id" : { "$oid" : "5b30a69692717301788254c1" }, "masterDataType" : "shifts", "masterDataId" : "5", "masterDataName" : "Shift 5(11:30 AM - 7:30 PM)", "activeStatus" : true }
{ "_id" : { "$oid" : "5be9957dfb80d83804f8fdd5" }, "masterDataType" : "FunctionalGrp", "masterDataId" : "9", "masterDataName" : "Operations", "activeStatus" : true }
